Subject: Re: [bug#37624] [PATCH v2] Re: Add how to create a runit service in step 5 of binary installation manual

From: Christopher Baines <[email-masked]>
Date: Fri, 18 Dec 2020 13:35:47 +0000

Vincent Legoll <[email-masked]> writes:

> On 14/04/2020 00:22, Vincent Legoll wrote:
>> Hello,
>>
>>
>> as I recently worked on the same subject in [1],
>>
>> I reviewed and amended the documentation patch [2].
>>
>>
>> [1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40601
>>
>> [2] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37624
>>
>
> And now with the patch...

I've had a look at the patch, it seems OK. Did you consider adding the
config file to Guix itself, so that a user can copy it, just like the
systemd and upstart examples?

That might be more consistent, and avoid the docs getting longer.

Chris